EDIT - feature request #718

Long term solution for saving images to taxa
04/29/2009 10:59 AM - Niels Hoffmann

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

The quickFix introduced with #700 is not a long term solution.

History

#1 - 10/15/2009 03:03 AM - Andreas Miiller
- Assignee changed from Anahit Babadshanjan to Andreas Miiller
- Target version changed from CDM lib Release 2.0 to CDM lib Release 2.3
it looks like the #700 becomes a stable solution so maybe we can close this ticket.
Needs to be discussed.
#2 - 07/02/2021 11:06 PM - Andreas Miiller
- Description updated
- Category changed from cdmlib to cdm
- Target version changed from cdmlib - Old Next Major Release to CDM UML 5.43
Andreas Miller wrote:
it looks like the #700 becomes a stable solution so maybe we can close this ticket.
Needs to be discussed.
The above solution (descriptions with imageGallery flag) works, but the final solution should be a real ImageGallery class which works without
TextData etc.
As this is a model change | move this ticket to the CDM milestone

#3 - 07/05/2021 09:48 AM - Andreas Kohlbecker

- Private changed from Yes to No
